/*-------------------------------
	env nav
-------------------------------*/
.env_nav_wrap {
  margin: 50px auto 100px; }

.env_nav_wrap a {
  display: block;
  font-size: 100%;
  letter-spacing: 0.1em;
  color: #3064F6 !important;
  text-decoration: none;
  font-weight: 500;
  line-height: 1.25;
  position: relative;
  padding-right: 1.25em;
  margin-right: 40px; }

.env_nav_wrap a::after {
  content: "";
  display: block;
  width: 0.45em;
  height: 0.45em;
  border-right: 1px solid #3064F6;
  border-bottom: 1px solid #3064F6;
  transform: rotate(45deg) translate(0, -0.15em);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0; }

/*-------------------------------
	num block
-------------------------------*/
.sec_block_numbers {
  overflow: visible; }

.sec_block_numbers:not(:last-of-type) {
  margin-bottom: 80px; }

.sec_block_numbers h2 {
  font-weight: 600;
  font-size: 150%;
  margin: 0 0 1.875em 0;
  padding: 0;
  color: #000; }

.num_block {
  width: 32.13%;
  max-width: 310px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #C8C8C8;
  margin-bottom: 1.865%;
  padding: 40px 10px 20px;
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.05)); }

.num_block.w49 {
  width: 49%;
  max-width: 472.5px; }

.num_block.w66 {
  width: 66%;
  max-width: 637px; }

#qualifications .num_wrap::after {
  width: 32.13%;
  max-width: 310px; }

.num_block h3 {
  font-size: 150%;
  font-weight: 600;
  text-align: center;
  /* margin:0 0 1.875em; */
  margin: 0;
  min-height: 3.15em;
  padding: 0;
  color: #000;
  letter-spacing: 0.1em; }

.num_block h3 span {
  font-size: 66.667%; }

.num_block h4 {
  text-align: center;
  padding: 0;
  color: #000;
  font-size: 112.5%;
  font-weight: 600;
  letter-spacing: 0.08em; }

.num_block p.fc_blue {
  color: #3064F6;
  font-weight: 600;
  font-size: 225%;
  text-align: center;
  line-height: 1; }

.num_block p.fc_blue span {
  font-size: 216.667%;
  font-weight: 500;
  letter-spacing: 0.01em;
  transform: scale(1.05, 1);
  transform-origin: left center;
  padding-right: 0.025em; }

.num_block .p_small {
  text-align: center;
  font-size: 100%; }

.num_block .p_small small {
  font-size: 100%; }

.num_img {
  height: 91px;
  margin: 0 auto 30px; }

.num_img img {
  height: 100% !important; }

.num_block02 .num_img_wrap {
  max-width: 220px;
  margin: -30px auto 5px;
  padding: 30px 0px 30px;
  background: url("../../../recruit/numbers/img/num_img02-2.svg") no-repeat center/contain; }

.num_img02 {
  height: 71px;
  margin-bottom: 15px; }

.num_txt_wrap p.fc_blue {
  font-size: 200%; }

.num_txt_wrap p.fc_blue span {
  font-size: 212.5%; }

.num_block04 .num_txt_wrap {
  justify-content: space-around; }

.num_block05 .num_txt_wrap {
  justify-content: space-around; }

.num_block09 .num_txt_wrap {
  justify-content: space-around;
  align-items: center; }

/*
.num_block05 .num_txt_wrap .num_txt:first-of-type {
	margin-right:2em;
}
*/
.num_block09 .num_txt:first-of-type p.fc_blue {
  font-size: 225%; }

.num_block09 .num_txt:first-of-type p.fc_blue span {
  font-size: 216.667%; }

.num_block09 .num_txt:last-of-type p.fc_blue {
  font-size: 150%; }

.num_block09 .num_txt:last-of-type p.fc_blue span {
  font-size: 250%; }

/*-------------------------------
	
-------------------------------*/
/*-------------------------------
	
-------------------------------*/
/*-------------------------------
	responsive
-------------------------------*/
@media screen and (max-width: 994px) {
  .num_block h3 {
    font-size: 125%; }

  .num_block p.fc_blue {
    font-size: 200%; }

  .num_block p.fc_blue span {
    font-size: 200%; }

  .num_block09 .num_txt:last-of-type p.fc_blue {
    font-size: 125%; }

  .num_block .p_small {
    font-size: 87.5%; } }
/* end 994px */
/*-------------------------------
	ver sp
-------------------------------*/
@media screen and (max-width: 767px) {
  /*-------------------------------
  	env nav
  -------------------------------*/
  .env_nav_wrap {
    margin: 50px auto 50px; }

  .env_nav_wrap a {
    font-size: 87.5%;
    padding-right: 1.25em;
    margin-right: 0px;
    width: 100%;
    padding-bottom: 0.5em;
    margin-bottom: 0.75em;
    border-bottom: 1px solid #9F9F9F; }

  .env_nav_wrap a::after {
    transform: rotate(45deg) translate(-0.75em, 0em); }

  /*-------------------------------
  	num block
  -------------------------------*/
  .sec_block_numbers:not(:last-of-type) {
    margin-bottom: 35px; }

  .sec_block_numbers h2 {
    font-size: 100%;
    margin: 0 0 1.25em 0; }

  .num_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
    padding: 20px 10px 30px; }

  .num_block.w49 {
    width: 100%;
    max-width: 100%; }

  .num_block.w66 {
    width: 100%;
    max-width: 100%; }

  #qualifications .num_wrap::after {
    display: none; }

  .num_block h3 {
    width: 100%;
    font-size: 100%;
    margin: 0 0 1.5em 0;
    min-height: auto; }

  .num_block h3 span {
    font-size: 87.5%; }

  .num_block h4 {
    font-size: 81.25%; }

  .num_block p.fc_blue {
    font-size: 168.75%; }

  .num_block p.fc_blue span {
    font-size: 216.667%; }

  .num_block .p_small {
    font-size: 75%; }

  .num_block .p_small small {
    font-size: 100%; }

  .num_img {
    height: 18.26667vw;
    min-height: 68.5px;
    margin: 0;
    width: auto; }

  .num_block02 .num_img_wrap {
    max-width: 100%;
    margin: 0;
    padding: 8vw;
    background: url("../../../recruit/numbers/img/num_img02-2.svg") no-repeat center/contain; }

  .num_img02 {
    height: 14.26667vw;
    min-height: 53.5px;
    margin-bottom: 0; }

  .num_txt_wrap p.fc_blue {
    font-size: 120%; }

  .num_txt_wrap p.fc_blue span {
    font-size: 212.5%; }

  .num_block05 {
    padding-bottom: 10px; }

  .num_block04 .num_txt {
    margin: 10px 8px 0; }

  .num_block05 .num_txt {
    margin: 10px 8px 0; }

  .num_block05 .num_txt_wrap .num_txt:first-of-type {
    margin: 10px 8px 0; }

  .num_block05 .num_txt_wrap {
    position: relative;
    padding-bottom: 1.5em; }

  .num_block05 .num_txt_wrap .num_txt:first-of-type .p_small {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: left; }

  .num_block09 .num_txt_wrap {
    margin-top: 15px; }

  .num_block09 .num_txt:first-of-type {
    margin-right: 15px; }

  .num_block09 .num_txt:first-of-type p.fc_blue {
    font-size: 134.375%; }

  .num_block09 .num_txt:first-of-type p.fc_blue span {
    font-size: 216.667%; }

  .num_block09 .num_txt:last-of-type p.fc_blue {
    font-size: 93.75%; }

  .num_block09 .num_txt:last-of-type p.fc_blue span {
    font-size: 250%; } }
/* end 767px */
